import actionTypes from '../actiontype/store';

const saveStore = (content,data)=>{
    return Object.assign({},content,data);
}

export default function(state={}, action) {
    switch (action.type) {
        case actionTypes.SAVESTORE:
            return saveStore(state,action.data)
        default:
            return state;
    }
}